<?xml version="1.0" encoding="UTF-8"?><xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in" exclude-result-prefixes="un-in un-out" version="2.0">

<!--
     $ Id$

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to ...
-->
<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<xsl:template name="un-out:revision">
CraneUN380Invoice-ZZ.xsl - $Date: 2010/02/10 20:48:21 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">ZZ</xsl:variable>

<xsl:template name="un-out:alternate_form-title">INVOICE</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Seller</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Invoice number</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Invoice date (tax point)</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Seller's reference</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Buyer's reference</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Purchase order date</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Consignee</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Buyer</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Buyer bank</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Country of origin</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Country of destination</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Mode of transport</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Date of despatch</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Terms of payment</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Currency of payment</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Means of transport</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Place of despatch</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Vessel/flight No.</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Port of loading</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Seller's bank</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Sort code</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Acct. no.</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Port of discharge</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Place of delivery</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Account name</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Shipping marks; container number</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">No. and kind of packages; description of goods</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Total gross weight (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Total cube(m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Total net weight (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Item / References</xsl:template>
<xsl:template name="un-out:alternate_title_description">Description</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Country of origin</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Commodity code</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Quantity</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Unit price</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Amount</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Clauses and / or Notes</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Total amount</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Total tax amount</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Total amount due</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Name of signatory</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Place and date of issue</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Signature</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Item / References</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Description</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Country of origin</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Commodity code</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Quantity</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Unit price</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Amount</xsl:template>
</xsl:stylesheet>